*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    max-width: 100%;
    list-style: none;
}
html{
    min-height: 100%;
    position: relative;
}

/* ICONO STYLE */
.icono-martinez{
    height: 35px;
    width: 35px;
    z-index: 100;
    border-radius: 4px;
}



/* NAVBAR */
.navbar{
    position: fixed;
    width: 100%; 
    z-index: 100;
    overflow: hidden;
    top: 0;
}


body{
    margin: 0;
    padding-bottom: 40px;
    font-family: 'Roboto', serif;
}

/* MENSAJE */
.mensaje{
    padding-top: 60px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}


/* HOME SECTION */

.home{
    font-family: 'Roboto', serif;
    margin: 40px;
}
.home .home-container p{
    margin-top: 40px;
    float: right;
    width: 60%;
    justify-content: space-evenly;
    padding-bottom: 240px;
}
.home .home-container img{
    height: 300px;
    float: left;
    padding: 20px;
    justify-content: space-evenly;
}

/* NOSOTROS SECTION */
.nosotros{
    padding: 10px;
    margin: 40px;
    /* background: rgb(95, 95, 58); */
}
.nosotros .nosotros-container{
    border-radius: 6px;
    height: 280px;
    padding: 35px;
    color: #000;
   
}
.nosotros .nosotros-container h1{
    text-align: center;
    justify-content: space-evenly;
    margin: 20px;   
}
.nosotros .nosotros-container p{
    justify-content: space-evenly;
}
.nosotros .nosotros-container a{
    border-radius: 3px;
    margin: 4px;
    position: inline-bl;
    font-size: 14px;
    background: rgb(49, 24, 29);
    padding: 6px;
    text-decoration: none;
    color: #fff;
    justify-content: space-evenly;
    float: right;

}
.nosotros .nosotros-container a:hover{
    background: rgb(100, 37, 37);
    transition: all 0.3s ease;
    transform: scale(110%);
}
.card{
    margin: 20px 10px;
    border-radius: 6px;
}
.card-body{
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.card-body a{
    font-size: 15px;
}




/* CONTACT SECTION */
.form-container{
    text-align: center;
    padding: auto;
    margin: auto;
    padding: 40px;
    border: 2px solid;
    height: 500px;
    width: 380px;
    margin-top: 90px;
    background: rgba(0, 0, 0, 0.734);
    border-radius: 6px;
    box-shadow: 0px 4px 4px;
    margin-bottom: 60px;
}
.form-container h3{
    /* padding: 10px; */
    color: #fff;
}
.form-container input{
    margin: 10px;
    width: 86%;
    padding: 6px;
    border-radius: 6px;
}
.form-container .msg{
    margin: 20px;
    padding: 10px;
    width: 86%;
    height: 120px;
    resize: none;
    border-radius: 6px;
}
.form-container .btn-submit{
    margin: 6px;
    padding: 10px;
    background: rgba(49, 24, 29, 0.837);
    color: #fff;
    text-decoration: none;
    border: 2px;
    border-radius: 4px;
    width: 86%;
}
.form-container .btn-submit:hover{
    transition: all 0.3s ease;
    transform: scale(105%);
    background:rgb(100, 37, 37);
    cursor: pointer;
}


/* SERVICOS SECTION */
/* .servicios{
    
}
.servicios .servicios-container{

} */
.servicios .servicios-text{
    margin: 40px;
    padding: 80px;
}
.servicios .servicios-body-cards .cards{
    margin: 20px 10px;
    padding: 20px;
    border-radius: 6px;
}
.servicios .servicios-body-cards h2{
    margin: auto;
    padding: auto;
    width: 100%;
    background: rgba(174, 211, 226, 0.809) center;
    /* border: 2px solid; */
    padding: 80px;
    text-align: center;
    justify-content: space-evenly;
}



/* SOCIAL BARS */
.social-bars ul{
    height: 86px;
    width: 38px;
    color: black;
    position: fixed;
    border-radius: 4px;
    padding: 10px;
    top: 82%;
    z-index: 100;
    right: 0;
    align-items: right;
    justify-content: right;
    background: skyblue;
}
.social-bars ul a{
    color: #000;
    position: inline;
}
.social-bars li{
    height: 24px;
    width: 14px;
}
.social-bars img{
    height: 20px;
    max-width: 60px;
}
.social-bars .social-icono-wsp{
    height: 24px;
    width: 22px;
}
.social-bars{
    font-size: 16px;
    color: #000;
}
.social-bars img:hover{
    transform: scale(120%);
    transition: all 0.3s ease;
}






/* FOOTER */

footer{
    background: rgba(24, 23, 23, 0.802);
    width: 100%;
    font-size: 15px;
    color: #fff;
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 30px;
    justify-content: space-evenly;
}





/* Responsive  */
@media(max-width: 1200px){
   
} 


/* - */

@media (max-width: 1300px){
    
}
@media (max-width: 1104px){
   
}
@media (max-width: 1024px){
    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 60px;
        border: 2px solid;
        height: 700px;
        width: 500px;
        margin-top: 120px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }
    .form-container h3{
        padding: 35px;
        color: #fff;
    }
    .form-container input{
        margin: 20px;
        width: 100%;
        padding: 10px;
    }
    .form-container .msg{
        margin: 20px;
        padding: 10px;
        width: 100%;
        height: 120px;
        resize: none;
    }
    .form-container .btn-submit{
        margin: 20px;
        padding: 10px;
        background: rgba(49, 24, 29, 0.837);
        color: #fff;
        text-decoration: none;
        border: 2px;
        border-radius: 4px;
        width: 100%;
    }
    .form-container .btn-submit:hover{
        transition: all 0.3s ease;
        transform: scale(105%);
        background:rgb(100, 37, 37);
        cursor: pointer;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i {
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
    
}
@media (max-width: 991px){
   
}
@media (max-width: 947px){
   
}
@media (max-width: 768px){
    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 100%;
        justify-content: space-evenly;
        padding-bottom: 100px;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
}

@media (max-width: 760px){
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 500px;
        padding: 35px;
        color: #000;  
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }

   
}


@media (max-width: 720px){

    

    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 500px;
        padding: 35px;
        color: #000;
       
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
   
}

@media (max-width: 690px){
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 500px;
        padding: 35px;
        color: #000;
       
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }.social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
   
}
@media (max-width: 590px){
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 620px;
        padding: 35px;
        color: #000;
       
    }

    footer{
        background: rgba(24, 23, 23, 0.7);
        width: 100%;
        font-size: 14px;
        color: #fff;
        position: absolute;
        bottom: 0;
        text-align: center;
        height: 30px;
        margin-top: 40px;
        justify-content: space-evenly;
    }
    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
}
@media(max-width: 530px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 660px;
        padding: 35px;
        color: #000;
       
    }
    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
    

}
@media(max-width: 520px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 700px;
        padding: 35px;
        color: #000;
       
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    

}

@media(max-width: 510px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 700px;
        padding: 35px;
        color: #000;
       
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
    

}

@media (max-width: 500px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .carousel-container img{
        height: 300px;
    }



    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 700px;
        padding: 35px;
        color: #000;
       
    }

    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 40px;
        border: 2px solid;
        height: 600px;
        width: 380px;
        margin-top: 120px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }
    .form-container h3{
        padding: 20px;
        color: #fff;
    }
    .form-container input{
        margin: 10px;
        width: 86%;
        padding: 6px;
    }
    .form-container .msg{
        margin: 20px;
        padding: 10px;
        width: 86%;
        height: 120px;
        resize: none;
    }
    .form-container .btn-submit{
        margin: 6px;
        padding: 10px;
        background: rgba(49, 24, 29, 0.837);
        color: #fff;
        text-decoration: none;
        border: 2px;
        border-radius: 4px;
        width: 86%;
    }
    .form-container .btn-submit:hover{
        transition: all 0.3s ease;
        transform: scale(105%);
        background:rgb(100, 37, 37);
        cursor: pointer;
    }

    footer{
        background: rgba(24, 23, 23, 0.7);
        width: 100%;
        font-size: 12px;
        color: #fff;
        position: absolute;
        bottom: 0;
        text-align: center;
        height: 30px;
        margin-top: 40px;
        justify-content: space-evenly;
    }



    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
}



@media (max-width: 414px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .navbar .navbar-brand{
        font-size: 18px;
    }
    .carousel-container img{
        height: 320px;
    }

    .home .home-container img{
        height: 200px;
        float: left;
        padding: 20px;
        justify-content: space-evenly;
    }
    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 100%;
        justify-content: space-evenly;
        padding-bottom: 140px;
    }

    .nosotros{
        margin: 20px;
        padding: 6px;
        padding-top: 18px;
    }
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 800px;
        padding: 35px;
        color: #000;
    }
    .nosotros h1{
        padding-top: 14px;
    }

    .servicios .servicios-text{
        margin-top: 20px;
        padding: 20px;
        margin: 10px;
    }
    .servicios .servicios-text h1{
        margin-top: 80px;
    }
    .servicios .servicios-body-cards h2{
       font-size: 26px;
    }


    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 40px;
        border: 2px solid;
        height: 600px;
        width: 380px;
        margin-top: 120px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }
    .form-container h3{
        padding: 20px;
        color: #fff;
    }
    .form-container input{
        margin: 10px;
        width: 86%;
        padding: 6px;
    }
    .form-container .msg{
        margin: 20px;
        padding: 10px;
        width: 86%;
        height: 120px;
        resize: none;
    }
    .form-container .btn-submit{
        margin: 6px;
        padding: 10px;
        background: rgba(49, 24, 29, 0.837);
        color: #fff;
        text-decoration: none;
        border: 2px;
        border-radius: 4px;
        width: 86%;
    }
    .form-container .btn-submit:hover{
        transition: all 0.3s ease;
        transform: scale(105%);
        background:rgb(100, 37, 37);
        cursor: pointer;
    }


    footer{
        background: rgba(24, 23, 23, 0.7);
        width: 100%;
        font-size: 12px;
        color: #fff;
        position: absolute;
        bottom: 0;
        text-align: center;
        height: 45px;
        margin-top: 40px;
        justify-content: space-evenly;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
}


@media (max-width: 412px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .navbar .navbar-brand{
        font-size: 18px;
    }
    .carousel-container img{
        height: 300px;
    }


    .home .home-container img{
        height: 200px;
        float: left;
        padding: 20px;
        justify-content: space-evenly;
    }
    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 100%;
        justify-content: space-evenly;
        padding-bottom: 140px;
    }


    .nosotros{
        margin: 20px;
        padding: 6px;
        padding-top: 18px;
    }
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 800px;
        padding: 35px;
        color: #000;
    }
    .nosotros h1{
        padding-top: 14px;
    }


    .servicios .servicios-text{
        margin-top: 20px;
        padding: 20px;
        margin: 10px;
    }
    .servicios .servicios-text h1{
        margin-top: 80px;
    }
    .servicios .servicios-body-cards h2{
       font-size: 26px;
    }


    .form-container{
        margin-bottom: 10px;
    }

    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 40px;
        border: 2px solid;
        height: 600px;
        width: 380px;
        margin-top: 90px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }
    .form-container h3{
        padding: 20px;
        color: #fff;
    }
    .form-container input{
        margin: 10px;
        width: 86%;
        padding: 6px;
    }
    .form-container .msg{
        margin: 20px;
        padding: 10px;
        width: 86%;
        height: 120px;
        resize: none;
    }
    .form-container .btn-submit{
        margin: 6px;
        padding: 10px;
        background: rgba(49, 24, 29, 0.837);
        color: #fff;
        text-decoration: none;
        border: 2px;
        border-radius: 4px;
        width: 86%;
    }
    .form-container .btn-submit:hover{
        transition: all 0.3s ease;
        transform: scale(105%);
        background:rgb(100, 37, 37);
        cursor: pointer;
    }


    footer{
        background: rgba(24, 23, 23, 0.7);
        width: 100%;
        font-size: 12px;
        color: #fff;
        position: absolute;
        bottom: 0;
        text-align: center;
        height: 40px;
        margin-top: 40px;
        justify-content: space-evenly;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
}



@media (max-width: 411px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .navbar .navbar-brand{
        font-size: 18px;
    }
    .carousel-container img{
        height: 300px;
    }


    .home .home-container img{
        height: 200px;
        float: left;
        padding: 20px;
        justify-content: space-evenly;
    }
    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 100%;
        justify-content: space-evenly;
        padding-bottom: 140px;
    }


    .nosotros{
        margin: 20px;
        padding: 6px;
        padding-top: 18px;
    }
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 800px;
        padding: 35px;
        color: #000;
    }
    .nosotros h1{
        padding-top: 14px;
    }


    .servicios .servicios-text{
        margin-top: 20px;
        padding: 20px;
        margin: 10px;
    }
    .servicios .servicios-text h1{
        margin-top: 80px;
    }
    .servicios .servicios-body-cards h2{
       font-size: 26px;
    }


    .form-container{
        margin-bottom: 10px;
    }

    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 40px;
        border: 2px solid;
        height: 600px;
        width: 380px;
        margin-top: 90px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }
    .form-container h3{
        padding: 20px;
        color: #fff;
    }
    .form-container input{
        margin: 10px;
        width: 86%;
        padding: 6px;
    }
    .form-container .msg{
        margin: 20px;
        padding: 10px;
        width: 86%;
        height: 120px;
        resize: none;
    }
    .form-container .btn-submit{
        margin: 6px;
        padding: 10px;
        background: rgba(49, 24, 29, 0.837);
        color: #fff;
        text-decoration: none;
        border: 2px;
        border-radius: 4px;
        width: 86%;
    }
    .form-container .btn-submit:hover{
        transition: all 0.3s ease;
        transform: scale(105%);
        background:rgb(100, 37, 37);
        cursor: pointer;
    }


    footer{
        background: rgba(24, 23, 23, 0.7);
        width: 100%;
        font-size: 12px;
        color: #fff;
        position: absolute;
        bottom: 0;
        text-align: center;
        height: 40px;
        margin-top: 40px;
        justify-content: space-evenly;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
}


@media (max-width: 375px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .navbar .navbar-brand{
        font-size: 17px;
    }
    .carousel-container img{
        height: 280px;
    }


    .home .home-container img{
        height: 180px;
        float: left;
        padding: 20px;
        justify-content: space-evenly;
    }
    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 100%;
        justify-content: space-evenly;
        padding-bottom: 180px;
    }


    .nosotros{
        margin: 20px;
        padding: 6px;
        padding-top: 18px;
    }
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 900px;
        padding: 35px;
        color: #000;
    }
    .nosotros h1{
        padding-top: 12px;
    }


    .servicios .servicios-text{
        margin-top: 20px;
        padding: 20px;
        margin: 10px;
    }
    .servicios .servicios-text h1{
        margin-top: 30px;
    }
    .servicios .servicios-body-cards h2{
       font-size: 26px;
    }

    footer{
        background: rgba(24, 23, 23, 0.7);
        width: 100%;
        font-size: 12px;
        color: #fff;
        position: absolute;
        bottom: 0;
        text-align: center;
        height: 35px;
        margin-top: 40px;
        justify-content: space-evenly;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    

}


@media (max-width: 360px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .navbar .navbar-brand{
        font-size: 16px;
    }
    .carousel-container img{
        height: 280px;
    }



    .home .home-container img{
        height: 200px;
        float: left;
        padding: 20px;
        justify-content: space-evenly;
    }
    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 80%;
        justify-content: space-evenly;
        padding-bottom: 240px;
    }



    .nosotros{
        margin: 20px;
        padding: 6px;
        padding-top: 18px;
    }
    .nosotros .nosotros-container{
        border-radius: 6px;
        height: 1000px;
        padding: 35px;
        color: #000;
    }
    .nosotros h1{
        padding-top: 12px;
    }


    .servicios .servicios-text{
        margin-top: 20px;
        padding: 20px;
        margin: 10px;
    }
    .servicios .servicios-text h1{
        margin-top: 30px;
    }
    .servicios .servicios-body-cards h2{
       font-size: 26px;
    }

    
    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 40px;
        border: 2px solid;
        height: 560px;
        width: 380px;
        margin-top: 120px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }
    .form-container h3{
        padding: 20px;
        color: #fff;
    }
    .form-container input{
        margin: 10px;
        width: 86%;
        padding: 6px;
    }
    .form-container .msg{
        margin: 20px;
        padding: 10px;
        width: 86%;
        height: 120px;
        resize: none;
    }
    .form-container .btn-submit{
        margin: 6px;
        padding: 10px;
        background: rgba(49, 24, 29, 0.837);
        color: #fff;
        text-decoration: none;
        border: 2px;
        border-radius: 4px;
        width: 86%;
    }
    .form-container .btn-submit:hover{
        transition: all 0.3s ease;
        transform: scale(105%);
        background:rgb(100, 37, 37);
        cursor: pointer;
    }


    footer{
        background: rgba(24, 23, 23, 0.7);
        width: 100%;
        font-size: 12px;
        color: #fff;
        position: absolute;
        bottom: 0;
        text-align: center;
        height: 40px;
        margin-top: 40px;
        justify-content: space-evenly;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    
}


@media (max-width: 320px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .navbar .navbar-brand{
        font-size: 14px;
    }


    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 100%;
        justify-content: space-evenly;
        padding-bottom: 160px;
    }
    .home .home-container img{
        height: 160px;
    }


    .nosotros .nosotros-container{
        height: 100%;
        padding: 35px;
        justify-content: space-evenly;
        color: #000;
    }

    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 40px;
        border: 2px solid;
        height: 540px;
        width: 380px;
        margin-top: 120px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }

}


@media (max-width: 280px){
    .mensaje{
        padding-top: 120px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .navbar .navbar-brand{
        font-size: 12px;
    }
    .carousel-container img{
        height: 280px;
    }

    
    .home .home-container img{
        height: 180px;
        float: left;
        padding: 20px;
        justify-content: space-evenly;
    }
    .home .home-container p{
        margin-top: 40px;
        float: right;
        width: 100%;
        justify-content: space-evenly;
        padding-bottom: 140px;
    }

    
    .nosotros{
        margin: 4px;
        padding: 25px;
    }
    .nosotros .nosotros-container{
        height: 100%;
        padding: 20px;
        justify-content: space-evenly;
        color: #000;
        
    }
    .nosotros h1{
        font-size: 35px;
        margin: 35px;
        padding: 4px;
        padding-top: 45px;
        padding-right: 10px;
        
    }
    .nosotros .nosotros-container p{
        width: 350px;
    }

    

    .servicios .servicios-text{
        margin-top: 20px;
        padding: 20px;
        margin: 10px;
    }
    .servicios .servicios-text h1{
        margin-top: 30px;
    }
    .servicios .servicios-body-cards h2{
       font-size: 26px;
    }

    .form-container{
        text-align: center;
        padding: auto;
        margin: auto;
        padding: 40px;
        border: 2px solid;
        height: 530px;
        width: 380px;
        margin-top: 120px;
        background: rgba(0, 0, 0, 0.734);
        border-radius: 6px;
        box-shadow: 0px 4px 4px;
        margin-bottom: 60px;
    }
    .form-container h3{
        padding: 20px;
        color: #fff;
    }
    .form-container input{
        margin: 10px;
        width: 100%;
        padding: 6px;
    }
    .form-container .msg{
        margin: 10px;
        padding: 10px;
        width: 100%;
        height: 120px;
        resize: none;
    }
    .form-container .btn-submit{
        margin: 10px;
        padding: 10px;
        background: rgba(49, 24, 29, 0.837);
        color: #fff;
        text-decoration: none;
        border: 2px;
        border-radius: 4px;
        width: 100%;
    }
    .form-container .btn-submit:hover{
        transition: all 0.3s ease;
        transform: scale(105%);
        background:rgb(100, 37, 37);
        cursor: pointer;
    }

    .social-bars ul{
        height: 86px;
        width: 38px;
        color: black;
        position: fixed;
        border-radius: 4px;
        padding: 12px;
        top: 82%;
        z-index: 100;
        right: 0;
        align-items: right;
        justify-content: right;
        background: skyblue;
    }
    .social-bars ul a{
        color: #000;
        position: inline;
    }
    .social-bars li{
        height: 24px;
        width: 14px;
    }
    .social-bars i{
        height: 16px;
        width: 20px;
    }
    .social-bars img{
        height: 20px;
        max-width: 60px;
    }
    .social-bars{
        font-size: 16px;
        color: #000;
    }
    

}





